Zum Inhalt springen
Zyxel / PRODUKTDOSSIER

Zyxel XGS1910-24

Zyxel XGS1910-24 Switch
SKU: XGS191024

Zyxel XGS1910-24, Gözetilmiş, L2, 10G Ethernet (100/1000/10000)

Technische Daten

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

Zyxel XGS1910-24 Switch

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
10G Unterstützung
Hayir
DHCP-Funktionen
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingabetyp
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
MAC-Adress-Filterung
Power-over-Ethernet Poe Unterstützung
Hayir
Servicequalität QoS-Unterstützung
Wi-Fi-Standards
IEEE 802.1ab, IEEE 802.1p, IEEE 802.3, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Anzahl der Combo-SFP-Ports
4
Akis-Kontrolle Unterstützung
Verbindungs-Kontrollliste ACL
Anzahl der SFP-Modul-Slots
GTIN EAN UPC
0760559120245,
Kategorie
Ağ Anahtarları
Kategorie
Ağ Anahtarları
Datum des Hinzufügens zum System
2012-09-22
Geschwindigkeitsbegrenzung
Ja
Kontaktsschicht
MIB-Unterstützung
RFC 1213 MIB II, IEEE 802.1Q, RFC 2819 RMON, RFC 3414, RFC 3415, RFC 4133, RFC 4188, IEEE 802.1 MSTP, IEEE 802.3AB LLDP-MIB, IEEE 802.3ad LACP MIB
Management-Protokolle
SNMP v1,v2c, v3
Marke
Zyxel
Marke
Zyxel
Produktcode
XGS1910-24
Produktfarbe
Produktionsdatum
Produktname
XGS1910-24
Produktname
XGS1910-24
Produktreihe
Sicherheit
LVD
Sicherheitsalgorithmus unterstützt
802.1x RADIUS
Tastentyp
Verbindungs-Gateway-Spiegelung
Verkaufte Märkte
CA, US, TR, BY
Webbasierte Verwaltung
Zyxel XGS1910-24 Switch